Broken dependencies in Fedora 10 - 2008-12-21

Michael Schwendt mschwendt at gmail.com
Sun Dec 21 12:57:24 UTC 2008


Your following packages in the repository suffer from broken dependencies:

======================================================================
The results in this summary consider Test Updates!
======================================================================

package: perl-Padre-0.20-1.fc10.noarch from fedora-updates-testing-10-i386
  unresolved deps:
     perl(ORLite) >= 0:0.15
     perl(Pod::Simple::XHTML)
     perl(Class::Adapter)

package: perl-Padre-0.20-1.fc10.noarch from fedora-updates-testing-10-x86_64
  unresolved deps:
     perl(ORLite) >= 0:0.15
     perl(Pod::Simple::XHTML)
     perl(Class::Adapter)

package: perl-Padre-0.20-1.fc10.noarch from fedora-updates-testing-10-ppc
  unresolved deps:
     perl(ORLite) >= 0:0.15
     perl(Pod::Simple::XHTML)
     perl(Class::Adapter)

package: perl-Padre-0.20-1.fc10.noarch from fedora-updates-testing-10-ppc64
  unresolved deps:
     perl(ORLite) >= 0:0.15
     perl(Pod::Simple::XHTML)
     perl(Class::Adapter)




More information about the Fedora-perl-devel-list mailing list